Subject: My Grandma
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Wed, 22 Aug 2001 09:35:00 -0700 (PDT)

Today is my grandmother's birthday......she would have been 92. Today is a
day to celebrate a woman's life who brought MUCH joy and love to me and many
others. She was there for me as a child .... to hold me, protect me, love
me. Over the years we tokk many long walks around the block in Leisure
World, watched jeopardy, wheel of fortune  and the evening news while
sipping on perfect Manhattans and having dinner, discussed golf and her
clubs and my new game, chatted about football, politics, and life til wee
hours....and then arose to read the headlines and drink coffee to chat all
over again. I will miss spending holidays with her, hanging out with her,
and being with her. She is the most positive woman I have ever known. She
always had a smile and good things to say. She brought such joy!! I will
miss her, her smile, and her answer of "I know" whenever I would tell her I
loved her. What a great long life she had.

Please keep my family in your prayers and let those around you "know" your
love in honor of my grandma, Margaret Gress.